Subject: Re: [PATCH] rebase: add a config option for --no-fork-point

From: Denton Liu <[email-masked]>
Date: Thu, 21 Jan 2021 15:45:38 -0800

Hi Alex,

On Thu, Jan 21, 2021 at 04:25:25PM -0700, Alex Henrie wrote:
> I didn't see any fork-point tests in the current codebase, but I can
> work on adding some. Do you want them in a separate patch (that would
> make the most sense to me), or squashed into the rebase.forkPoint
> patch?

The fork-point tests should be in t3431.

-Denton